Subject: Re: P2131469
From: "Steve Bamford ARC" <[email-masked]>
To: "Ron Dobrzelecki" <[email-masked]>
Date: Sat, 13 Mar 2004 17:07:26 -0800

Hi Ron,
Thanks for sending in your Bearcat article.  It loks great.  I'll be loading this to ARC for the Tuesday Mar 16 update if all goes accoding to plan.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC Tuesday.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ron Dobrzelecki 
  To: [email-masked] 
  Sent: Tuesday, February 17, 2004 11:23 PM
  Subject: P2131469

  Hi Steve could you put this model on your site.I am not computer savy enought to use the templates yet.My name is Ron Dobrzelecki the model is the Hobbycraft F8F-2K Bearcat Drone controller,with Cutting Edges Cowling,interior set and brass landing gear.This is my first posting on your site.Ron Dobrzelecki

   P2131469